Jump to content
  • 0

Nejdulezitejsi otazky a odpovedi pro novacky!!


WoKo_O
 Share

Question

Uz sem to tady videl asi 1000x...a porad se to tady obevuje...napisu sem nekolik nejcastejsich otazek ktere se tady dost casto opakuji..(doufam ze uz nebudou) prosim aby si to kazdy novacek s PSP precetl..:

:arrow: 1.Mam PSP fat z FW 1.50-3.50 co mam udelat pro downgrade?

Z fw 1.50 muzete rovnou upgradeovat na jakykoliv custom FW staci si jen vybrat..ale volte spis ty nejnovejsi a to sou: 3.52M33-4 (podle me nejlepsi):http://console-forum.net/showthread.php?t=10692 ; a 3.71M33-3 s 1.50 Kernel V2..http://console-forum.net/showthread.php?t=12731

FW 2.00-3.50 take lze bez pouziti pandora baterky downgradeovat na 1.5 a to pomoci techto navodu:

2.0 Downgrader- http://console-forum.cz/showthread.php?t=37

2.0/2.01 Downgrader- http://console-forum.cz/showthread.php?t=1490

2.50 / 2.60 Downgrader- http://console-forum.cz/showthread.php?t=865

2.71 Downgrader- http://console-forum.cz/showthread.php?t=2000

2.71 Downgrader [TA-082]- http://console-forum.cz/showthread.php?t=3135

2.80 Downgrader- http://console-forum.cz/showthread.php?t=5303

3.03 Downgrader (potrebujete nepatchovane GTA LCS s updatem 2.00)- http://console-forum.cz/showthread.php?t=4119

3.11 Downgrader (potrebujete hru LUMINES)- http://console-forum.net/showthread.php?t=12048

3.50 Downgrader (potrebujete hru LUMINES)- http://console-forum.cz/showthread.php?t=8806

:arrow: 2.Mam PSP fat s firmwarem 3.51-3.72 de s tim neco udelat.??

Ano jde... musite si sehnat jeste jedno PSP s custom firmwarem nebo firmwarem 1.5 a pak pouzijete tento navod: http://console-forum.net/showthread.php?t=11173 muzete udelat jen downgrade na 1.5 nebo si udelate baterku ktere primo flashne vase PSP na custom fw..

:arrow: 3.Mam PSP slim s FW 3.60-3.71 co mam udelat abych mohl hrat ISO hry.??

K tomu aby ste na PSP slim mohli hrat ISO hry musite taktez udelat custom FW a taktez potrebujete PSP s CFW nebo 1.5... k predelani FW 3.60 na 3.60M33 pouzijete tento navod:http://console-forum.net/showthread.php?t=12072 a pokud byste chteli updateovat na 3.71M33 z 3.60M33 pouzijte tento:http://console-forum.net/showthread.php?t=12731

K predelani fw 3.71 na 3.71M33 pouzijete taktez http://www.console-forum.net/showthread.php?t=11173 a v nem tzv. Despertar Cementerio v3 ...

:arrow: Vsechno co sem napsal najdete tady:http://console-forum.net/showthread.php?t=1335 :!: v topicu ktery asi neradi ctete..

:arrow: Pokud by vam nebylo neco jasne nezakladejte novy topic a ptejte se bud v topicu pro zacatecniky nebo v poradne kterou najdete tady:http://www.console-forum.net/showthread.php?t=10295

:arrow: Alespon sem vam ulehcil hledani ktere taky nemate radi..

Link to comment
Share on other sites

  • Answers 237
  • Created
  • Last Reply

Top Posters For This Question

Recommended Posts

  • 0

nice, ale je toho malo a pokud by toho melo bejt hodne stal by se z toho topic pro zacatecniky, kterej uz tu je... z toho vyplyva, ze by zacatecnikum stacilo, kdyby se precetli jiz zmineny topic pro zacatecniky, tam toto vsechno je.. ale ono je samozrejme jednodussi koupit PSP a napsat otazku ze? Automaticky bych takoveto topicy lockoval bejt adminem..

Link to comment
Share on other sites

  • 0

Cau mám dotaz..mám PSP už asi rok a normálně sem upgradoval až do Fw.3.03 OE-C ..de o to že sem s nim byl spokojenej(měnil si XMB) No prostě mi nic nechybělo! Ale začínám zjištovat že už musim upgradovat páč mi nefachčej hry jako Worms 2 a pod. Tak se ptám na jakej FW byl měl jít abych moh mít i jiný to XMB menu?! a treba si moh zahrát i hry z PSX. Díky za odpověd (jinak mám normal PSP..žádný trapný slim :)

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share


×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Privacy Policy